# Inform Lost Stolen Card

## Inform Lost Stolen Card

The Inform Lost Stolen Card API allows informing a lost or stolen card, and optionally request replacement card.

## Input Parameters:

| Name              | Required | Definition                                                                                                                                            | Comments                                  |
| ----------------- | -------- | ----------------------------------------------------------------------------------------------------------------------------------------------------- | ----------------------------------------- |
| CardNumber        | C        | Format: Numeric, 16                                                                                                                                   | Deprecated. Will be removed in the future |
| ID                | C        | <p>Format: Numeric, 1-19<br>Description:<br>Input should be RPID in case IDType = RPID<br>Input should be Card Number in case IDType = CardNumber</p> |                                           |
| IDType            | C        | <p>Format options:<br>CardNumber<br>RPID<br>SavingAccount</p>                                                                                         |                                           |
| Category          | Y        | <p>Format:<br>Lost<br>Stolen (not available for CFF Status)</p>                                                                                       |                                           |
| CreateReplacement | Y        | <p>Format: Y/N<br>Description:(for future use)</p>                                                                                                    |                                           |

## Output Parameters:

| Name                  | Definition          | Failure Case | Success Case | Comments |
| --------------------- | ------------------- | ------------ | ------------ | -------- |
| AvailableBalance      | Format: Numeric, 11 | Not returned | Returned     |          |
| ReplacementCardNumber | Format: Numeric, 16 | Not returned | Returned     |          |

## XML Samples

### Input XML

```json
<?xml version="1.0"?>
<PraxellXMLRequest>
  <AuthenticationDetails>
    <UserName></UserName>
    <UserPassword></UserPassword>
    <ClientSourceIP></ClientSourceIP> 
 </AuthenticationDetails>;
  <ServiceDetails>
    <UniqueRequestId>4017639</UniqueRequestId>
    <ServiceName>InformLostStolenCard</ServiceName>
  </ServiceDetails>
  <Origin>
    <OriginType>ExtAPI</OriginType>
  </Origin>
  <ServiceParams>
    <ID></ID>
    <IDType></IDType>
    <Category>Lost</Category>
    <CreateReplacement>N</CreateReplacement>
  </ServiceParams>
</PraxellXMLRequest>
```

```json
<PraxellXMLResponse>
     <ResponseDetails>
        <ServiceName>InformLostStolenCard</ServiceName>
        <SessionId>14351310200755120</SessionId>
        <StatusCode>0</StatusCode>
        <StatusName>StatusOK</StatusName>
        <StatusDescription>NA</StatusDescription>
        <ServiceDate>2007-12-13 10:55:02</ServiceDate>
        <ServiceId>14351310200755120</ServiceId>
    </ResponseDetails>
    <ResponseParams>
        <ReplacementCardNumber></ReplacementCardNumber>
        <AvailableBalance>1999</AvailableBalance>
    </ResponseParams>
</PraxellXMLResponse>
```

```json
<?xml version="1.0"?>
<PraxellXMLResponse>
  <ResponseDetails>
    <ServiceName>InformLostStolenCard</ServiceName>
    <SessionId>07071612200737105</SessionId>
    <StatusCode>70008</StatusCode>
    <StatusName>InvalidIssuer</StatusName>
    <StatusDescription>InvalidIssuer</StatusDescription>
    <ServiceDate>2021-10-01 12:37:50</ServiceDate>
    <ServiceId>07071612200737105</ServiceId>
  </ResponseDetails>
  <ResponseParams>
  </ResponseParams>
</PraxellXMLResponse>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.juicefin.com/apis/card-status-and-management/inform-lost-stolen-card.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
